/*

Theme Name: Divi Child

Description: A child theme of Divi Theme

Version: 1.0.0

Template: Divi

*/

@import url("../Divi/style.css");

.et_pb_row, .container {

	width: 95%;

}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {

	color: #2e3192;

}

.nav li ul {

	padding: 0;

}

#top-menu li li {

	padding: 0;

	display: block;

}

#top-menu li li a {

	width: 100%;

	padding: 10px 15px;

	font-size: 14px;

	line-height: 20px;

	border-bottom: 1px dotted #999;

}

#main-header .et_mobile_menu .menu-item-has-children > a {

	background-color: transparent;

	position: relative;

}

#main-header .et_mobile_menu .menu-item-has-children > a:after {

	font-family: 'ETmodules';

	text-align: center;

	speak: none;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	-webkit-font-smoothing: antialiased;

	position: absolute;

}

#main-header .et_mobile_menu .menu-item-has-children > a:after {

	font-size: 16px;

	content: '\4c';

	top: 13px;

	right: 10px;

}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {

	content: '\4d';

}

#main-header .et_mobile_menu ul.sub-menu {

	display: none !important;

	visibility: hidden !important;

	transition: all 1.5s ease-in-out;

}

#main-header .et_mobile_menu .visible > ul.sub-menu {

	display: block !important;

	visibility: visible !important;

}

#menu-item-487 {

	display: none !important;

}

@media only screen and (max-width :767px) {

#menu-item-487 {

	display: block !important;

}

#menu-item-512 {

	display: none !important;

}

ul#top-menu li a,.et_mobile_menu li a{

	color:#111111 !important;

}

}

.custom-title-section{
	padding-top: 90px;
	padding-right: 10%;
	padding-bottom: 0px !important;
	padding-left: 10%;
	margin-top: 0px;
}
.custom-title-row{
	padding: 0 !important;
}
.custom-title-section .custom-title-column{
	background-image: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(27,31,37,0.87) 100%);
	padding-top: 12vw;
	padding-right: 40px;
	padding-bottom: 12vw;
	padding-left: 40px;
}
.custom-title-section .custom-title-column .custom-title-text h1{
	font-family: 'Teko',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 5vw;
	letter-spacing: 0.05em;
	line-height: 0.9em;
	text-align: center;
	text-shadow: 0em 0.18em 0.27em rgba(0,0,0,0.38);
}

.custom-title-section .custom-title-column .custom-title-text p > a {
    color: #ffffff !important;
    font-size: 16px !important;
}